

html, body {

    padding: 0;

    margin: 0px;

    color: #000;

    background-color: #f2f2f2;

}



.videos-wrapper {

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

    font-size: 0px;

    line-height: 0px;

    z-index: 1;

}



.item {

    position: relative;

    width: calc(100% / 3);

    height: calc(100% / 3);

    float: left;

    box-sizing: border-box;

    overflow: hidden;

}



.item > * {

    position: absolute;

    min-width: 101%;

    min-height: 101%;

    width: auto;

    height: auto;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%)

}



.this-show {

    display: block !important;

}



.this-hide {

    display: none !important;

}



#logo {

    position: fixed;

    z-index: 999;

    width: calc(100% / 3);

    top: 50%;

    right: 0;

    transform: translate(0, -50%);

    text-align: center;

}



#logo img {

    width: 70%;

    max-width: 280px;

}



#hamburger {

    position: fixed;

    z-index: 998;

    width: calc(100% / 3);

    top: 50%;

    left: 0;

    transform: translate(0, -50%);

    text-align: center;

}



.generic_wrapper {

    width: 20%;

    margin: 0 auto;

}



.menu-bottom {

    display: block;

}



.mobile-menu-bottom {

    display: none;

}



.landscape_message {

    display: none;

}



.logo_container {

    max-width: 200px;

    margin-left: auto;

    margin-right: auto;

}



.logo_container img {

    max-width: 100%;

}



.social_zone {

    font-size: 22px;

}





#nextzone{

    display: none;

}



#infscr-loading{

    text-align: center;

    margin-top: 60px;

}





@media (min-width: 768px) {

    .social_zone {

        text-align: right;

    }

}



.row.pagecontent {

    position: absolute;

    top: 160px;

    z-index: 99;

}



.fixed-header,

.fixed-menu {

    /*width: 100%;*/

    position: fixed;

    padding-top: 60px;

    z-index: 100;

}

.fixed-header-spacing {

    height: 160px;

}

.single-campaign .fixed-header-spacing {

    height: 50px;

}

.page-merch .fixed-header-spacing {

    height: 0;

}

@media (max-width: 767px) {

    .fixed-menu {

        z-index: 100;

    }

    .fixed-header,

    .fixed-menu {

        padding-top: 30px;

    }

    .fixed-menu .lay-menu-col {

        padding-right: 24%;

    }

    .fixed-header-spacing,

    .single-campaign .fixed-header-spacing,

    .page-merch .fixed-header-spacing {

        height: 80px;

    }

    .single-product .fixed-header-spacing {

        height: 0;

    }

}

#mobile-menu-toggle-btn {

    max-width: 100%;

    max-height: 33px;

}



/* main menu */

ul.main-menu,

ul.main-menu ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

ul.main-menu li {

    margin-bottom: 15px;

}

ul.main-menu li.current-menu-item a, ul.main-menu li a:hover,

ul.main-menu li ul li.current-menu-item a:hover,

ul.footer_menu li.current-menu-item a, ul.footer_menu li a:hover {

    border-bottom: 2px solid #000;

}

ul.main-menu li ul {

    margin-top: 21px;

    padding-bottom: 1px;

    margin-bottom: -8px;

    display: none;

}

ul.main-menu li.current-menu-item ul {

    display: block;

}

ul.main-menu li ul li:before {

    content: "";

    display: inline-block;

    height: 2px;

    width: 13px;

    background: #000;

    margin-right: 7px;

    display: inline-block;

    visibility: hidden;

}

ul.main-menu li ul li.current-menu-item a {

    border: 0;

}

ul.main-menu li ul li.current-menu-item:before {

    visibility: visible;

}





ul.lang_menu li {

    float: left;

}



ul.lang_menu li a {

    position: relative;

    top: -2px;

}



.social_zone a {

    margin-right: 20px;

}



/* Icon 1 */



#nav-icon3 {

    width: 49px;

    height: 40px;

    position: relative;

    margin: 50px auto;

    -webkit-transform: rotate(0deg);

    -moz-transform: rotate(0deg);

    -o-transform: rotate(0deg);

    transform: rotate(0deg);

    -webkit-transition: .5s ease-in-out;

    -moz-transition: .5s ease-in-out;

    -o-transition: .5s ease-in-out;

    transition: .5s ease-in-out;

    cursor: pointer;

}



#nav-icon3 span {

    display: block;

    position: absolute;

    height: 8px;

    width: 100%;

    background: #000;

    border-radius: 0;

    opacity: 1;

    left: 0;

    -webkit-transform: rotate(0deg);

    -moz-transform: rotate(0deg);

    -o-transform: rotate(0deg);

    transform: rotate(0deg);

    -webkit-transition: .25s ease-in-out;

    -moz-transition: .25s ease-in-out;

    -o-transition: .25s ease-in-out;

    transition: .25s ease-in-out;

}



/* Icon 3 */



#nav-icon3 span:nth-child(1) {

    top: 0px;

}



#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {

    top: 16px;

}



#nav-icon3 span:nth-child(4) {

    top: 32px;

}



#nav-icon3.open span:nth-child(1) {

    top: 16px;

    width: 0%;

    left: 50%;

}



#nav-icon3.open span:nth-child(2) {

    -webkit-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    -o-transform: rotate(45deg);

    transform: rotate(45deg);

}



#nav-icon3.open span:nth-child(3) {

    -webkit-transform: rotate(-45deg);

    -moz-transform: rotate(-45deg);

    -o-transform: rotate(-45deg);

    transform: rotate(-45deg);

}



#nav-icon3.open span:nth-child(4) {

    top: 16px;

    width: 0%;

    left: 50%;

}



#menu {

    display: none;

    position: fixed;

    left: 0;

    top: 0;

    width: 100%;

    height: 100%;

    background: #346cb0;

    z-index: 997;

}



.menu-list {

    position: relative;

    top: 50%;

    transform: translate(0, -50%);

    text-align: center;

}



.menu-top ul {

    list-style: none;

    margin: 0;

    padding: 0;

}



.menu-top ul li {

    line-height: 72px;

}



.menu-bottom {

    position: absolute;

    bottom: 5%;

    text-align: center;

    width: 100%;

}



.menu-bottom ul {

    list-style: none;

    margin: 0;

    padding: 0;

}



.menu-bottom ul li {

    display: inline;

    text-transform: uppercase;

    font-weight: 700;

}



.menu-bottom ul li:after {

    content: "|";

    padding: 0 6px;

}



.menu-bottom ul li:last-child:after {

    content: "";

}



.menu-icons {

    position: absolute;

    bottom: 12%;

    text-align: center;

    width: 100%;

}



.menu-icons .menu-icon {

    display: inline-block;

}



.menu-icons .menu-icon a img {

    width: 60px;

}



.menu-icons-mobile {

    display: none;

    margin-top: 15px;

}



.menu-icons-mobile .menu-icon {

    display: inline-block;

}



.menu-icons-mobile .menu-icon a img {

    width: 60px;

}



a {

    text-decoration: none;

    color: inherit;

}



a:hover {

    /*text-decoration: underline;*/

    color: inherit;

}





/* MENUS */

ul.footer_menu {

    list-style: none;

    margin: 0;

    padding: 0 20px 20px 20px;

    display: block;

    text-align: center;



    position: absolute;

    right: 0;

    bottom: 0;

    left: 0;

}

ul.footer_menu li {

    position: relative;

    display: inline-block;

    text-align: left;

}

ul.footer_menu li.menu-separator {

    padding-left: 6px;

    padding-right: 6px;

}

html {

    height: 100%;

    box-sizing: border-box;

}

*,

*:before,

*:after {

    box-sizing: inherit;

}

body {

    position: relative;

    min-height: 100%;

    padding-bottom: 260px;

}



/* CAMPAIGN */



.campaign_blocks {

    overflow: hidden;

}



.campaign_block, .campaign_group {

    position: relative;

}



.campaign_image {

    position: relative;

    width: 100%;

    margin: 0 auto 30px;

    font-size: 0;

    line-height: 0;

}



.campaign_letter {

    position: absolute;

    z-index: -1;

    /*top: 50%;

    transform: translate(0, -50%);

    */

    top: 0;

    width: 100%;

    text-align: center;



}



.campaign_letter.left {

    /*left:0;*/

}



.campaign_letter.left img {

    /*float:left;*/

    width: 100%;

}



.campaign_letter.right {

    /*right:0;*/

}



.campaign_letter.right img {

    /*float:right;*/

    width: 100%;

}



.campaign_image.image_horz img {

    width: 100%;

}



.campaign_image.image_vert img {

    width: 66.6666666666%;

    margin: 0 16.66666667%;

}



.product-details-box {

    text-align: left;

}



.txt-small {

    text-transform: uppercase;

    font-size: 15px;

}



.txt-regular {

    font-size: 17px;

}



.txt-medium {

    text-transform: uppercase;

    font-size: 23px;

}



.txt-big {

    text-transform: uppercase;

    font-size: 35px;

}



.txt-huge {

    text-transform: uppercase;

    font-size: 40px;

}



.light {

    font-weight: 300;

}



.regular {

    font-weight: 400;

}



.medium {

    font-weight: 500;

}



.semibold {

    font-weight: 600;

}



.bold {

    font-weight: 700;

}



span.price:after { /*content: " €";*/

}



.is_desktop {

    display: block;

}



.is_mobile {

    display: none;

}



/*@media screen and (max-aspect-ratio: 1/1) {*/



@media (max-width: 767px) {



    .is_desktop {

        display: none;

    }



    .is_mobile {

        display: block;

    }



    .item {

        display: block;

        width: 100%;

    }



    #hamburger {

        width: 100%;

        top: calc(100% / 6);

    }



    .generic_wrapper {

        width: 66.66666667%;

        margin: 0 16.66666666% 50%;

    }



    .menu-bottom {

    }



    .menu-icons-mobile {

        display: block;

    }



    .menu-icons {

        display: none;

    }



    .mobile-menu-bottom {

        display: block;

        font-size: 24px !important;

        line-height: 33px !important;

    }



    input, textarea {

        width: 100%;

    }



    .campaign_image {

        width: 100% !important;

        margin: 0 auto 80px !important;

    }



    .campaign_letter img {

        width: 80%;

    }



}



@media (max-width: 767px) {

    .menu-top ul li {

        line-height: 35px;

    }



    .txt-huge {

        font-size: 35px;

    }



    .txt-big {

        font-size: 28px;

    }



    .mobile_arrow {

        background-image: url('../images/sx.png');

        background-position: right center;

        background-size: 16px;

        background-repeat: no-repeat;

        width: 6.66666667%;

        height: 100%;

        position: absolute;

        left: 0;

        z-index: 999;

        cursor: pointer;

    }



    .mobile_arrow.right {

        background-position: left center;

        right: 0;

        left: initial;

        background-image: url('../images/dx.png');

    }



}



@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {

    body {

        height: 100%;

        width: 100%;

        position: fixed;

    }



    .landscape_message {

        position: fixed;

        z-index: 10013;

        top: 0;

        bottom: 0;

        display: block;

        width: 100%;

        text-align: center;

        height: 100%;

        background: #FFFFFF;

    }



    .landscape_message .lay-row {

        position: relative;

        top: 50%;

        transform: translateY(-50%);

        font-weight: bold;

    }



    .landscape_message span {



        position: relative;

        top: 50%;

        transform: translateY(-50%);

        display: block;



    }

}



/* campaign styles */

.campaign-header-image {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.campaign-row-wrapper {

    position: relative;

    max-width: 100%;

}

.campaign-row {

    text-align: center;

}

.campaign-row img {

    max-width: 100%;

    vertical-align: top;

}



.outfit-image-content,

.outfit-image-rollover,

.outfit-product-info {

    position: absolute;

}



.outfit-image-rollover {

    top: 50%;

    left: 50%;

    -ms-transform: translateX(50%) translateY(-50%);

    -webkit-transform: translateX(-50%) translateY(-50%);

    transform: translateX(-50%) translateY(-50%);



    color: #ffffff;

    display: none;

}



.outfit-image-content a:hover .outfit-image-rollover {

    display: block;

}



.outfit-product-info {

    /*

    left: 50%;

    -ms-transform: translateX(50%);

    -webkit-transform: translateX(-50%);

    transform: translateX(-50%);

    */

    left: 0;

    width: 100%;

    text-align: center;

}



.outfit-product-info a {

    display: block;

}



.campaign-teaser-title {

    text-align: center;

}



/* outfit slider */

.woocommerce.single-product .swiper-container.outfit-thumbs {

    margin-top: 15px;

}

.woocommerce.single-product .swiper-container.outfit-thumbs .swiper-slide {

    width: auto;

    height: auto;

    max-width: 24%;

}

.woocommerce.single-product .swiper-container.outfit-thumbs .swiper-slide.current-product {

    border-bottom: 2px solid #000000;

}



@media (max-width: 767px) {

    .woocommerce.single-product .swiper-container.outfit-thumbs {

        margin-top: 8px;

    }

    .woocommerce.single-product .swiper-container.outfit-thumbs .swiper-slide {

        max-width: 20%;

    }

}

.woocommerce.single-product .swiper-container.outfit-thumbs .swiper-wrapper {

    margin-bottom: 20px;

}

.woocommerce.single-product .swiper-container.outfit-thumbs .swiper-scrollbar {

    background: none;

    left: 0;

    width: 100%;

    height: 20px;

}

.woocommerce.single-product .swiper-container.outfit-thumbs .swiper-scrollbar-drag {

    background: #000000;

    border-radius: 0;

    margin-top: 17px;

    height: 2px;

}



/* product images slider */

.woocommerce.single-product .swiper-container.product-thumbs .swiper-pagination-bullets {

    padding-left: 53.5px;

    padding-right: 53.5px;

    display: none;

}

.woocommerce.single-product .swiper-container.product-thumbs:hover .swiper-pagination-bullets {

    display: block;

}

.woocommerce.single-product .swiper-container.product-thumbs .swiper-pagination-bullet,

.woocommerce.single-product .swiper-container.product-thumbs .swiper-pagination-bullet-active {

    background: none;

    margin: 0;

    width: auto;

    height: auto;

    opacity: 1;

}

.woocommerce.single-product .swiper-container.product-thumbs .swiper-pagination-bullet-active {

    font-weight: bold;

}

.woocommerce.single-product .swiper-container.product-thumbs .swiper-pagination-bullet:after {

    content: '|';

    margin: 0px 6px;

    font-weight: normal;

}

.woocommerce.single-product .swiper-container.product-thumbs .swiper-pagination-bullet:last-child:after {

    content: none;

    margin: 0;

}



.woocommerce.single-product .swiper-container.product-thumbs .swiper-button-next,

.woocommerce.single-product .swiper-container.product-thumbs .swiper-button-prev {

    top: auto;

    bottom: 12px;

    height: 22px;

    width: 13.5px;

    background-size: 13.5px 22px;

}

.woocommerce.single-product .swiper-container.product-thumbs .swiper-button-next.swiper-button-disabled,

.woocommerce.single-product .swiper-container.product-thumbs .swiper-button-prev.swiper-button-disabled {

    opacity: 1;

}

.woocommerce.single-product .swiper-container.product-thumbs .swiper-button-next {

    right: 20px;

}

.woocommerce.single-product .swiper-container.product-thumbs .swiper-button-prev {

    left: 20px;

}



.woocommerce div.product div.images {

    float: none;

    margin-bottom: 0;

    margin-left: initial;

}

@media (min-width: 768px) {

    .woocommerce div.product div.images {

        width: 83.6%;

    }

}

.woocommerce div.product div.summary {

    float: none;

    margin-bottom: 0;

    width: 100%;

}

.woocommerce div.product .product_title {

    margin-top: 47px;

    margin-bottom: 0;

}

@media (max-width: 767px) {

    .woocommerce div.product .product_title {

        margin-top: 18px;

    }

}

.woocommerce div.product p.price {

    color: #000;

    margin-top: 5px;

    margin-bottom: 0;

}

.woocommerce div.product p.price ins {

    text-decoration: none;

}

.woocommerce div.product p.price del {

    opacity: 1;

    font-weight: normal;

    margin-right: 0.4em;

}



/* button-cta */

.button-cta {

    border: 2px #000 solid;

    padding: 3px 10px;

    display: inline-block;

    text-align: center;

    /*background-color: #FFFFFF;*/

    background-color: #000000;

    color: #ffffff;

}

.button-cta:hover {

    background-color: #000000;

    color: #ffffff;

}

.button-cta.disabled {

    color: #666;

    border-color: #666;

    pointer-events: none;

    cursor: default;

}



.woocommerce.single-product .button-cta {

    margin-top: 26px;

}

@media (max-width: 767px) {

    .woocommerce.single-product .button-cta {

        margin-top: 20px;

    }

}



.campaign-row .outfit-image-content .button-wrapper {

    position: absolute;

    top: 50%;

    left: 0%;

    -ms-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%);

    width: 100%;

}

.campaign-row .outfit-image-content .button-wrapper .button-cta {

    display: none;

}

.campaign-row .outfit-image-content a:hover .button-wrapper .button-cta {

    display: inline-block;

}



/* instagram */

.instagram-element {

    position: relative;

}

.instagram-element:before {

    content: "";

    display: block;

    padding-top: 100%;

}

.instagram-image,

.instagram-link {

    position: absolute;

    top: 5px;

    bottom: 5px;

    left: 5px;

    right: 5px;



    display: flex;

    justify-content: center;

    align-items: center;

}

.instagram-image {

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center center;

}

.instagram-link span {

    display: none;

}

.instagram-link:hover span {

    display: inline-block;

}

.instagram-link .button-cta:hover {

    border-width: 2px;

    padding: 3px 10px;

}

@media (max-width: 1060px) {

    .instagram-link .button-cta {

        font-size: 2vw !important;

    }

}

@media (max-width: 767px) {

    .instagram-link .button-cta {

        font-size: 2.87vw !important;

    }

}











#mobile-menu {

    display: none;

    padding: 65px 0px 150px 0px;

}

#mobile-menu .social_zone {

    margin-top: 55px;

}





/* page */

.page-title {

    margin-bottom: 40px;

    margin-top: 70px;

}

.page-title span {

    border-bottom: 2px solid #000;

}





/* merch page */

@media (min-width: 768px) {

    .merch-container {

        position: absolute;

        top: 0;

        bottom: 0;

        left: 0;

        right: 0;

    }

    .merch-container div {

        height: 100%;

    }

    .merch-txt-column {

        position: relative;

    }

    .merch-txt-column .wrapper {

        position: absolute;

        bottom: 0;

        height: auto;

        margin-left: 30px;

        margin-bottom: 15px;

    }

    .merch-full-height-bg-image-desktop {

        background-position: center center;

        background-size: cover;

        background-repeat: no-repeat;

    }

}





#menu-main_menu {

    display: inline-block !important;

}



@media (max-width: 767px) {

    .merch-image-mobile {

        width: 100%;

    }

    .merch-terms-and-condition-link {

        margin: 0;

        margin-top: 6px;

    }



    #menu-main_menu { display: none !important; }

}



#mobile-menu {

    position: relative;

    z-index: 30;

}







